RubyGems Navigation menu

dependabot-common 0.216.1

Dependabot-Common provides the shared code used across Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.258.0 - May 16, 2024 (99 KB)
  2. 0.257.0 - May 13, 2024 (99 KB)
  3. 0.256.0 - May 10, 2024 (99 KB)
  4. 0.255.0 - May 03, 2024 (99 KB)
  5. 0.254.0 - April 24, 2024 (99 KB)
  6. 0.216.1 - April 14, 2023 (76 KB)
Toon alle versies (831 totaal)

Runtime afhankelijkheden (13):

aws-sdk-ecr ~> 1.5
bundler >= 1.16, < 3.0.0
commonmarker >= 0.20.1, < 0.24.0
excon ~> 0.96, < 0.100
faraday = 2.7.4
faraday-retry = 2.1.0
gitlab = 4.19.0
nokogiri ~> 1.8
octokit >= 4.6, < 7.0
parser >= 2.5, < 4.0
toml-rb >= 1.1.2, < 3.0

Development afhankelijkheden (13):

debug ~> 1.7.1
gpgme ~> 2.0
parallel_tests ~> 4.2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rubocop ~> 1.50.0
simplecov ~> 0.22.0
stackprof ~> 0.2.16
vcr ~> 6.1
webmock ~> 3.18

Eigenaren:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

7ce405273315986c8923bd5a88b3357304d73ac2b4e5d91bbcfcd4a3fbca5efc

Total downloads 3.222.930

Voor deze versie 1.926

Licentie:

Nonstandard

Required Ruby Version: >= 3.1.0

Required Rubygems Version: >= 3.3.7

Links: